<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>gCube News Feed for exchanging updates with other users of VREs.</Description>
		<Class>PortletUser</Class>
		<Name>news-feed</Name>
		<Version>2.8.0-SNAPSHOT</Version>
		<Packages>
			<Software>
				<Name>news-feed</Name>
				<Version>2.8.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.user</groupId>
					<artifactId>news-feed</artifactId>
					<version>2.8.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>target/news-feed-2.8.0-SNAPSHOT.war</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
